PowerPress GetID3 1.9.3 add-on

Description

Replaces the GetID3 library used in PowerPress with an older version 1.9.3. for podcast websites using older versions of PHP.

This plugin was intended for podcasters hosting on sites with PHP 5.3 or older. If you still require this plugin we strongy encourage you to contact your web hosting and have your version of PHP upgraded.

If you have PHP 5.4 or newer, you no longer need this plugin.

If you have WordPress version 5.1 or newer, you no longer need this plugin.

If you are using WordPress 5.1+ this plugin will not use the included outdated version of getID3 library and instead use the PowerPress default which is now the getid3 library packaged within WordPress.

Contributors

Angelo Mandato, CIO Blubrry Podcasting

Installation

Automatic Plugin Installation

Install using the built-in plugin installer:

  1. Go to Plugins > Add New.
  2. Type in “PowerPress add-on” in Search Plugins box.
  3. Find “GetID3 1.9.3 add-on” in the search results.
  4. Click Install Now to install the WordPress Plugin.
  5. Click Activate to activate it.

Manual Plugin Installation

  1. Download this plugin to your desktop.
  2. Extract the plugin zip file (or compressed folder) to your desktop.
  3. With your FTP program, upload the plugin folder to the wp-content/plugins folder in your WordPress directory online.
  4. Go to Plugins screen and find “HTML Page Sitemap” plugin in the list.
  5. Click Activate to activate it.

FAQ

Why is there no settings page for the plugin?

No settings are necessary. Once this plugin is activated, PowerPress 7.0+ will use this version of the GetID3 library.

Reviews

There are no reviews for this plugin.

Contributors & Developers

“PowerPress GetID3 1.9.3 add-on” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.0.1

  • Released on 03/15/2020
  • Last release of GetID3 1.9.3 add-on
  • This plugin was intended or needed for podcasters hosting on sites with PHP 5.3 or older. If you still require this plugin you are strongly encouraged you to contact your web hosting and have your version of PHP upgraded.
  • If you have PHP 5.4 or newer, you no longer need this plugin.
  • If you have WordPress version 5.1 or greater, you no longer need this plugin.
  • If you are using WordPress 5.1+ this plugin will not use the included outdated version of getID3 library and instead use the PowerPress default which is now the getid3 library packaged within WordPress.

1.0

  • Released on 04/27/2016
  • Initial release of GetID3 1.9.3 add-on